@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family:'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
	font-size: 14px; 
	color: #1c0000; 
}
body {
	background-image: url(/images/bg.jpg);
	background-position: center;
	background-attachment: fixed;
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	color: #006d1a;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #006D1A;
}
a:hover {
	text-decoration: underline;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #000099;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 16px;
	margin-bottom: 0px;
}
hr {
  margin: 6px 0 0 0;
  padding: 6px 0 6px 0;
  border: none;
  height: 6px;
  background-image: url(/images/hr.gif);
  background-repeat: no-repeat;
}
p {
margin-top: 0px;
margin-bottom: 14px;
line-height: 18px;
}

#wrapper {
margin: auto;
position: relative;
width: 958px;
height: 840px;
background-image: url(/images/bandito-welcome-2008-3.jpg);
background-repeat: no-repeat;
}

#wrapper-alt {
margin: auto;
position: relative;
width: 958px;
height: 1200px;
background-image: url(/images/bandito-welcome-2008-3.jpg);
background-repeat: no-repeat;
}

#heading {
position: absolute;
top: 160px;
left: 130px;
text-align: center;
width: 700px;
}

#left {
	position: absolute;
	width: 400px;
	top: 360px;
	left: 55px;
}

#right {
position: absolute;
width: 375px;
top: 360px;
left: 525px;
}

#main { position: absolute; top: 265px; left: 45px; width: 875px; }

.floatright {
float:right;
margin-left: 10px;
margin-bottom: 10px;
text-align: right;
font-family: "Courier New", Courier, monospace;
font-size: 11px;
font-weight: bold;
line-height: 12px;
width: 180px;
border-left: 1px dotted black;
}

.floatleft {
float: left;
margin-right: 20px;
font-family: "Courier New", Courier, monospace;
font-size: 11px;
font-weight: bold;
line-height: 12px;
text-align: left;
}

#footer {
position: absolute;
top: 1150px;
width: 950px;
text-align: center;
}


/*popup links and shit*/
.bandito-loading { font-style:italic !important; }
	.bandito-image, .bandito-audio, .bandito-video, .bandito-excerpt { display:inline-block; padding-right:14px; }
	.bandito-image { background:url(/bandito-linkage/images/bandito-link-image.gif) no-repeat top right; }
	.bandito-audio { background:url(/bandito-linkage/images/bandito-link-audio.gif) no-repeat top right; }
	.bandito-video { background:url(/bandito-linkage/images/bandito-link-video.gif) no-repeat top right; }
	.bandito-excerpt { background:url(/bandito-linkage/images/bandito-link-excerpt.gif) no-repeat top right; }
	#lo-bandito-box-top { text-align:center; line-height:1.4em; margin:20px auto; padding:0; width:475px; background:black; color:#BEAF8E; border:1px solid #BEAF8E; }
	#lo-bandito-box-bottom { border:1px solid #9B8452; }
	#lo-bandito-box { text-align:left; z-index: 2000; border:1px solid #695229; padding:10px; }
	#lo-bandito-box-audio-wrapper { background:url(/bandito-linkage/images/bandito-audio-bg.gif) no-repeat top left; padding:10px 21px 24px 18px; }
	#lo-bandito-box img { border:4px solid black; }
	#lo-bandito-box-image { border:1px solid #695229; }
	#lo-bandito-box-close { float:right; display:block; position:relative; margin:0 0 -13px -8px; top:-13px; right:-8px; width:50px; height:0; padding:33px 0 0 0; overflow:hidden; background:url(/bandito-linkage/images/close.gif) no-repeat top right; }
	
	div.bandito-box-contents { background-color:black; color:#BEAF8E; padding:10px; width:475px; border:1px solid #695229; position:absolute; }
	#lo-bandito-box-image-close { position:relative; display:block; margin:-10px auto; width:50px; height:0; padding:33px 0 0 0; overflow:hidden; background:url(/bandito-linkage/images/close.gif) no-repeat top right; }
/*eof popup links and shit*/
